{% extends "base.html.twig" %}

{% block body %}
<div class="col col-md-6 m-auto">
<div class="container text-light p-3">
	<h2 class="text-sm-center">Registration</h2>
	<form>
		<div class="form-group">
	    	<label for="exampleInputEmail1">User Name</label>
	    	<input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email">
	    	<small id="emailHelp" class="form-text text-muted">This will be your login name!.</small>
	  	</div>
	 	 <div class="form-group">
	    	<label for="exampleInputEmail1">Email address</label>
	   		<input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email">
	    	<small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
	  	</div>
	  	<div class="form-group">
	    	<label for="exampleInputPassword1">Password</label>
	    	<input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
	  	</div>
	 		<div class="form-group form-check">
	    	<input type="checkbox" class="form-check-input" id="exampleCheck1">
	    	<label class="form-check-label" for="exampleCheck1">I agree not to be a dick  to others and keep to rules and regulations of the website</label>
	  	</div>
	
	  	<button type="submit" class="btn btn-outline-primary">Submit</button>
	</form>
</div>
</div>
    
{% endblock %}